/*------------------------------------------------------------------
Template:	JB Epicure
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	February 2012
------------------------------------------------------------------*/

/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */
#offline { width: 600px; margin: 100px auto;-webkit-box-shadow:0 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow:0 0 0 3px rgba(0, 0, 0, .2);
box-shadow:0 0 0 3px rgba(0, 0, 0, .2);padding: 40px;color: #fff;border-radius:4px }
#offline fieldset { }
#offlineuser,#offlinepass { float: left; width: 48%; margin-bottom: 20px; }
#offlinepass { float: right; }
#offline .inputbox { width: 97%; font-size: 1.4em; color: #777; }
#offline input#remember { width: auto; margin-right: 10px; }
.clear { clear: both; }

/* Button Global Style*/
#offlinebutton { display: inline-block; float: right; margin: 30px 0 0; }
#offlinebutton input{ color: #fff; font-size: 14px; font-weight: bold; text-transform: uppercase; display: inline-block; padding: 4px 10px; border-radius: 8px; cursor: pointer; }

/* Green Button */
#offlinebutton input.button{ }
#offlinebutton input.button:hover{ -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2), inset 0 1px 1px rgba(255,255,255,0.6), 0 0 5px rgba(181,215,110,1); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2), inset 0 1px 1px rgba(255,255,255,0.6), 0 0 5px rgba(181,215,110,1); box-shadow: 0 1px 2px rgba(0,0,0,0.2), inset 0 1px 1px rgba(255,255,255,0.6), 0 0 5px rgba(181,215,110,1); }
dl#system-message dd.error ul { background: #FFF6BF; color: #514721; border: 1px solid #FFD324; }
#toTop { visibility: hidden; }